.title {
	font-family: Times New Roman, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 2.6em;
	line-height: 120%;
	font-weight: bolder;
	color: #000000;
}
.title a {color: #660000; text-decoration: none;}
.title a:visited {color: #660000; text-decoration: none;}
.title a:link {color: #660000; text-decoration: underline;}
.title a:hover {color: #660000; text-decoration: underline;}

.title2 {
	font-family: Times New Roman, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	line-height: 120%;
	font-weight: bold;
	color: #333333;
}
.subTitle {
	font-family: Times New Roman, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	line-height: 120%;
	font-weight: bold;
	color: #333333;
}
.pageHeader {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 1.02em;
	line-height: 120%;
	font-weight: bold;
	color: #000000;
}
.pageSubhead {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	line-height: 120%;
	font-weight: bold;
	color: #000000;
}
.pageText {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 0.90em;
	line-height: 120%;
	font-weight: normal;
	color: #000000;
}
.trademarkText {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 0.45em;
	line-height: 120%;
	font-weight: normal;
	color: #ffffff;
}
.navText {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 1.20em;
	line-height: 120%;
	font-weight: BOLD;
	color: #FFFFFF;
}
.navText:link {
	color: #FFFFFF;
	text-decoration: none;
}
.navText:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.navText:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a:link {
	color: #333399;
	text-decoration: none;
}
a:visited {	
	color: #333399;
	text-decoration: none;
}
a:active {	
	color: #000000;
	text-decoration: none;
}
a:hover {	
	color: #000000;
	text-decoration: underline;
}

h1 {
	font-family: Times New Roman, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: bold;
	color: #000000;
	padding: 10px 0 10px 0;
	display: inline;
}
h2 {
	font-family: Times New Roman, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color: #000000;
	padding: 20px 0 5px 0;
	display: inline;
}
h3 {
	font-family: Times New Roman, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
	padding: 5px 0 5px 0;
	display: inline;
}
h4 {
	font-family: tahoma, Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #333333;
	display: inline;
}
TABLE.foo      {
border-top: 1px solid #446696;
border-bottom: 1px solid #446696;
border-left: 1px solid #446696;
border-right: 1px solid #446696;
}
form 
{
margin: 0;
padding: 0;
}
